.contentblok_punten-layout {
    width: 100%;
    position: relative;
    padding-inline: var(--space-lg);
    background: var(--beige);
}

.contentblok_punten-layout::before {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: var(--pink);
}

.contentblok_punten-layout .pk-row {
    position: relative;
    padding: 100px 0;
    border-radius: 30px;
    background: var(--offwhite);
    z-index: 1;
}

.contentblok_punten-layout .pk-punten {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-left: 0px;
}

.contentblok_punten-layout .pk-bottom-row {
    margin-top: 30px;
}

.contentblok_punten-layout .heading-section .pk-heading {
    font-size: var(--heading-2);
}

.contentblok_punten-layout .content-right .heading-wrap {
    padding: 0 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid var(--text-main);
}

.contentblok_punten-layout .content-right .heading-wrap h3 {
    font-size: 1rem;
    line-height: 40px;
}

.contentblok_punten-layout .content-right h2,
.contentblok_punten-layout .content-right h3 {
    font-size: var(--heading-3);
    font-family: var(--pk-text-font-family);
    margin-bottom: 10px;
}

.contentblok_punten-layout .content-right p {
    font-size: var(--body-sm);
}

.contentblok_punten-layout .pk-button-group {
    margin-top: 30px;
}

.contentblok_punten-layout .pk-image-wrap {
    position: relative;
}

.contentblok_punten-layout .pk-image-wrap.is-mobile {
    display: none;
    max-width: 170px;
    margin: 50px auto;
    margin-block: 70px 0;
}

.contentblok_punten-layout .pk-image-wrap.is-desktop .pk-image {
    position: absolute;
    right: 0;
    /* bottom: -60px; */
}

@media screen and (max-width: 992px) {
    .contentblok_punten-layout {
        padding-block: 0;
    }

    .contentblok_punten-layout .pk-row {
        padding: 50px 20px;
    }

    .contentblok_punten-layout .content-right {
        margin-top: 40px;
    }

    .contentblok_punten-layout .content-right h2,
    .contentblok_punten-layout .content-right h3 {
        font-size: 1.75rem;
    }

    .contentblok_punten-layout .content-right .heading-wrap {
        padding: 0 10px;
        margin-bottom: 10px;
    }

    .contentblok_punten-layout .content-right .heading-wrap h3 {
        margin-bottom: 0;
    }

    .contentblok_punten-layout .pk-image-wrap.is-desktop {
        display: none;
        position: relative;
    }
    .contentblok_punten-layout .pk-image-wrap.is-mobile {
        display: block;
    }
}
